Versión 1.10

Instala Anthos Service Mesh en clústeres conectados

Amazon EKS y Microsoft AKS son compatibles con la versión 1.7 de Anthos Service Mesh. Anthos Service Mesh 1.8, 1.9 y 1.10 no son compatibles con estos entornos. Consulta la siguiente guía de instalación para obtener más detalles: Instala Anthos Service Mesh 1.7 en clústeres conectados.